problema con bots,algun plugin para lo que busco?
-URL: http://www.popanthology.com/ -Version del Foro: 1.6.1 -Actualizacion: de mybb 1.4.3 a 1.6.0 a 1.6.1 Alguien tiene alguna idea sobre si hay a...

-URL: http://www.popanthology.com/
-Version del Foro: 1.6.1
-Actualizacion: de mybb 1.4.3 a 1.6.0 a 1.6.1

Alguien tiene alguna idea sobre si hay algun plugin o algo que solo se puda registrar con un solo tipo de mail?por que se me registran bots y no me gusta tener registraciones al pedo de "gente fantasma" por decirlo de un modo y que obviamente cuando uno se registre le diga que solo con ese tipo de mail se pueda registrar por que sino traeria problemas....

salutes
que email???
si detodos los emails hay bots

gmail, yahoo, hotmail... si restringes esos no habra registro :S

y peor de dominios externos Tongue
no si,pero se registran con mail @fjsdkfja.uk o cosas asi los bots y prefiero atacar contra ello para no tener 999999 mil cuentas de bots q no sirven para nada,prefiero tener solo con el mail hotmail.com que es la que la gente usa a que puedan poner cualquier tipo de correo y correr el riesgo de los bots.
Con este plugin puedes escoger que dominios quieres aceptar:
http://mods.mybb.com/view/restrict-email-domains

A mi no me funciono, no se si por conflicto con mis plugin o por que no lo configure bien, quien sabe.

También puedes usar el bloqueador de emails desde el ACP, puedes por ejemplo bloquear:
fjsdkfja.uk
*.uk
f*

O cosas así supongo.
Omar G.
Juliens8 Sep, 2011, 10:55 amJuliens escribió: Eso joderá a tus users xD

mejor utiliza esto que es muy efectivo contra bots.

Link borrado, tomado como spam

piola,ahora cuando llegue a casa lo pruebo y vemos.

salutes.
lo acabo de instalar y me tira cuando voy a plugins

Parse error: syntax error, unexpected T_PAAMAYIM_NEKUDOTAYIM, expecting T_VARIABLE in /home/popanth/public_html/inc/plugins/signupquestions.php on line 802


FUUUU,otro mod parecido no hay que sea compatible con php 5.2 para abajo?
hola sergio98. Te recomiendo que lo uses. Yo lo usi tanto en http://foropruebas.uni.cc como en el foro de produccion en skylium y a de maravilla. Si elproblema es de php que no esta actualizado te recomiendo que le pidas a tu hosting la actualizacion de php o que cojas otro server mas actualizado ya que cnviene que eso este lo mas actualizado posible (por seguridad) lo mismo que la version de mysql y de apache. Si el hosting no actualiza el software mala cosa, ya que siempre estará expuesto a xploits Wink
Pues dejame reviso en el tema de porosrte en soportemybb está la solución para correrlo bajo un servidor que no tenga 5.3

Pero yo te recomiendo que vayas a un hosting que tenga phsp 5.3 :/ exígelo o mudate.

Yo te recomiendo skylium.com


EDITO:


Cita:Si tu hosting todavía esta usando PHP 5.2, te recomendaría que cambies de hosting.

Si aún así quieres utilizar el plugin, prueba reemplazando todas las instancias de "static::" por "self::" en el archivo inc/plugins/signupquestions.php.

by Santiago.

Abres el archivo con notepad++ le das buscar y reemplazar.



Equipo de Desarrollo de Skylium Network




Colaboradores
papi Omar G. Juliens DARKNESSDH
This forum uses Lukasz Tkacz MyBB addons.